/*  
Theme Name: Woodchester Gatton
Version: 1
Author: Duosista
Template: pureparadise
*/


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	font-family: "depot-new-web",sans-serif;
	font-size:16px;
	margin:0 auto;
	padding:0;
	line-height:20px;
	font-weight: 300;
}

/* links */
a, a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}



/* heading */
h1, h2, h3, h4, h5, h6{margin-bottom:10px;}
h1 {font-size:36px; line-height:38px;}
h2 {font-size:32px; line-height:34px;}
h3 {font-size:28px; line-height:30px;}
h4 {font-size:24px; line-height:26px;}
h5{font-size:20px; line-height:22px;}
h6 {font-size:16px; line-height:18px;}
h1, h2, h3, h4, h5, h6{ font-weight:300; font-family: "depot-new-web",sans-serif; word-spacing:0px;}

.titleBold{font-weight:700;}
.titleUppercase{text-transform:uppercase;}
.titleBorder{padding-bottom:21px; margin-bottom:31px}
.valignMiddle{line-height:35px; margin-bottom:10px}

/* Text elements */
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:30px 0px 30px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
}

p {
	margin-bottom:20px;
	font-size:16px;
	font-weight: 300;
}


ul {
	list-style: disc;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	text-decoration: none;
}
blockquote {
	margin:0px 0 20px 0px;
	padding:0px 10px 0px 50px;
	background-image:url(images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	clear:both;
	font-family:'Oswald', Arial;
	font-size:14px;
	line-height:25px;
}
	
	
blockquote.left, blockquote.right  {
	float:right;
	letter-spacing:0px;
	margin-bottom:20px;
	margin-left:20px;
	margin-top:0px;
	padding:0px 20px 10px 60px;
	width:43%;
	background-position:0px 0px;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}

	
blockquote p{ margin:0px;}
blockquote div{}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}

code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	padding:15px 10px;
}

pre {
	line-height: 18px;
	margin-bottom: 18px;
	padding:20px;
}
abbr,
acronym {
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: super;
	font-size: 0.6em;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* CONTAINER
-------------------------------------------------------------- */
#bodychild{	width:1000px; margin:40px auto;}
#outercontainer{width:100%;}

#outerheader, #outerafterheader, #outerslider, #outerbeforecontent, #outermain,  #outerfootersidebar, #outerfooter{width:100%; margin:0 auto;}


/* HEADER & MENU
-------------------------------------------------------------- */
#top{padding:42px 0 30px 0;}
#logo{float:left; padding:0;}
#logo h1{margin:0; font-size:30px; line-height:30px; text-transform:uppercase}

/* Menu */
#navigation{ position:relative; z-index:200; float:right; clear:right; margin:0; padding:15px 0 0 0}
nav{float:right;}

/* Nav Menu */
#topnav{
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	float:left;
	font-family: 'Oswald', Arial;
	text-transform:uppercase;
}

#topnav > li{ margin:0 0 0 22px; word-spacing:2px}
#topnav > li:first-child{ margin-left:0px;}

.sf-menu a {
	text-decoration:none!important;
	display:		block;
	position:		relative;
	padding: 		0 !important;
	font-family: 'Oswald', Arial;
}



/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-size:13px;
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			27em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0;
}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-10px;
	top:			3.1em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			-1px;
	
}
.sf-menu ul li a{
	padding:8px 15px!important;
}

.sf-menu li ul {
	padding:0;	
}
.sf-menu a.sf-with-ul {
	padding-right: 	0px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-9999em;
	overflow:		hidden;
	display:none;
}

.sf-menu li li{margin:0px 0px; }
.sf-menu li li:last-child{border-bottom:0px;}


/* dropdown mobile */
.tinynav { display: none }


/* AFTER HEADER
-------------------------------------------------------------- */
#afterheader{margin-top:32px}
#aftertheheader{background:#ff99900; padding-bottom:33px;}
#aftertheheader h1.pagetitle{font-family: 'Oswald', Arial; font-weight:700; font-size:18px; line-height:24px; text-transform:uppercase; margin-bottom:0px;  float:right; padding-left:20px }
#aftertheheader .pagedesc{font-family: 'Oswald', Arial; font-weight:400; font-size:18px; line-height:24px; text-transform:uppercase; margin-bottom:0px; word-spacing:1px }

/* SLIDER
-------------------------------------------------------------- */
#outerslider{margin-top:32px}
#slidercontainer{position:relative; overflow:hidden}



/* CONTENT
-------------------------------------------------------------- */
#outermain{padding:40px 0 40px 0;}
#outermain.singlepage{padding:40px 0 40px 0;}
#outermain.singlepageproperty{padding:40px 0 40px 0;}
#maincontent{}
.main{padding-right:10px}
#content{float:left;}
#content.positionright{float:right;}
#content.positionleft{ float:left;}
#content.positionright .main{padding:0 0 0 10px;}
.title-section{font-family: 'Oswald', Arial; font-size:14px; line-height:16px; text-transform:uppercase; margin-bottom:20px;}

.margin_bottomoff{margin-bottom:0 !important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:16px;}
.margin_bottom_extralarge{margin-bottom:25px;}

/* List Column */
.list-col-3{list-style-type:none; padding:0; margin:0;}
.list-col-3 li{list-style-type:none; padding:0; margin:0 20px 20px 0; width:300px;  float:left; }
.list-col-3 li.nomargin{margin-right:0;}
.list-col-3 h2{margin-bottom:5px; font-size:12px; line-height:20px; font-family: 'Oswald', Arial; font-weight:700; text-transform:uppercase}
.list-col-3 .boxtext{padding:15px 20px 25px 20px;}


/* Bullet List*/
.bullet{
	margin:0;
	padding:0;
	list-style-type:none;
}	
.bullet li{
	background: transparent url(images/arrow_check.png) no-repeat;
	background-position:0 5px;
	margin:0;
	padding:0 0 8px 20px;
	list-style-type:none;
}


/* Separator */
.separator {
	display:block;
	padding:20px 0;
	text-align:center;
	width:100%;
	clear:both;
}

.separator.line {
	display:block;
	text-align:center;
	width:100%;
	clear:both;
	padding:0px 0 30px 0;
	margin:0 0 40px 0;
}

/* form & button */
form{margin:0; padding:0;}
input[type="text"],
textarea, input[type="password"], select{
	font-size:12px;
	padding:7px 5px;
}

select {
	font-size:11px;
	padding:4px 5px;
}

.button,
.button:visited,
#maincontent input[type="submit"],
#maincontent input[type="reset"],
#maincontent button, .more-link{
	border:0px;
	padding:7px 15px 8px 15px;
	cursor:pointer;
	font-family: 'Oswald', Arial;
	font-size:11px;
	text-transform:uppercase;
	word-spacing:2px;
	
}
.button:hover,
#maincontent input[type="submit"]:hover,
#maincontent input[type="reset"]:hover,
#maincontent button:hover, .more-link:hover{text-decoration:none; cursor:pointer}


/* Tables */
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:center;}
th{padding:10px;text-transform:uppercase;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {}


/* BLOG STYLE
-------------------------------------------------------------- */
.sticky{}
.post{margin-bottom:40px; padding-bottom:26px; clear:both;}
.posttitle, .posttitle a, .posttitle a:visited{font-size:18px; line-height:20px; font-family: 'Oswald', Arial; font-weight:700; text-transform:uppercase}
.posttitle{margin:10px 0 5px 0;}
.posttitle a:hover{text-decoration:none;}
.more-link{margin:20px 0 0 0}
.type-post .entry-content {margin:0; padding:16px 0 0 0}
.entry-utility{padding:0 0 15px 0}
.postimg{margin-bottom:15px;}
#singlepost .entry-content{}

#searchresult .hentry{padding-bottom:10px; margin-bottom:0px; background:transparent; border:0}
#searchresult .entry-content{padding:0; background:transparent; margin:0}
#searchresult .more-link{margin:5px 0 0 0}
#searchresult .posttitle{font-size:12px; margin-bottom:8px; text-align:left; padding:0; text-transform:inherit}
#searchresult .posttitle a, #searchresult .posttitle a:visited{background:transparent; padding:0; text-transform:inherit}

#postattachment .entry-utility{width:100%; float:none; padding:0}
.entry-attachment{margin-bottom:20px;}


/* author */
h2.title-author{ font-size:16px}
#entry-author-info {
	clear: both;
	margin-bottom:30px;
	position:relative;
	padding:20px;
}
#entry-author-info #author-avatar {
	margin: 0 0 0 0;
	position:absolute;
	top:40px;
	right:20px
}
.avatar{display:block}
#entry-author-info #author-description {
	margin: 0 85px 10px 0; vertical-align:top;
}
#entry-author-info #author-description  h2{font-size:14px;}
#author-description span.author{display:block}

/* attachment pages wordpress */
.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* images content */
img.scale-with-grid, .frame {
	max-width: 100%;
	height: auto;
}
.entry-content img{max-width:100%;}
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large {
	max-width: 100%;
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:15px;
}
.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:0px;
	margin-bottom:15px;
}
img.alignleft, 
img.alignright, 
img.aligncenter,
img.alignnone {
	margin-bottom: 12px;
}

.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	background: #eee;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 2%;
}
.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height:auto
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size: 12px;
}
.wp-caption .wp-caption-text {
	margin-bottom:0;
	padding: 8px 0 0 0;
	position: relative;
}
#content .gallery {
	margin: 0 auto 1.625em;
}
#content .gallery a img {
	border: none;
}
img#wpstats {
	display: block;
	margin: 0 auto 1.625em;
}
#content .gallery-columns-4 .gallery-item {
	width: 23%;
	padding-right: 2%;
}
#content .gallery-columns-4 .gallery-item img {
	width: 100%;
	height: auto;
}
.tag-links{padding:10px 0; display:block}


/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
}
.wp-caption img {
	border-color: #ededed;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #f8f8f8;
	border-color: #ededed;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
	background: #fff;
	border-color: #ededed;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* navigation  */
.navigation {
	line-height: 20px;
}
.navigation a:link,
.navigation a:visited {
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
	text-align: right;
}
.nav-previous a, .nav-next a{
	font-size:12px;
	padding:8px 0;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	padding:0; font-size:12px; margin:30px 0 0 0; clear:both; text-align:right
}


/* Comments */
#comments{
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title{
	line-height:24px;
	padding:0px 0px;
	margin:0 0 20px 0;
	font-size:14px;

}

h3#reply-title {
	line-height:24px;
	margin:0 0 15px 0;
	font-size:14px
}
.commentlist {
	list-style: none;
	margin: 0;
	margin-bottom:0px;
}
.commentlist li.comment {
	margin: 0 0 0px 0px;
	padding: 0 0 0px 0px;
	position: relative !important;
}
.commentlist li.comment ul.children{margin:0 0 0 0; margin-left:13%; padding:0px 0 0 0;}
.commentlist li.comment ul.children li{border-bottom:0 !important; margin:0; padding:0}
#comments .comment-body ul,#comments .comment-body ol {
	margin-bottom: 0;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	padding:0px;
	background-color:transparent;
}
.comment-body cite {
	font-size:12px;
	line-height:14px;
	font-style:normal;
}

.comment-body cite  a, .comment-body cite  a:visited{}
.comment-body cite  a:hover{text-decoration:none}
.comment-author .says {	font-style: normal;}
.comment-meta {	font-size: 11px;	margin: 0 0 18px 0;}
.comment-meta a:link,
.comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	
}
.commentlist .even {}
.commentlist .bypostauthor {}

.reply a.comment-reply-link{ }

.edit-link{float:left; clear:both; width:100%}
a.comment-edit-link {
	
}
a.comment-edit-link:hover {
	text-decoration:none
}
.commentlist .children {
	list-style: none;
}
.commentlist .children li {}
.nopassword, .nocomments {display: none;}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	display: block;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 12px;
}
.con-comment{padding:0 0 0 0; margin-bottom:20px}
.commentlist .comment-author{ float:left; margin-top:5px;}
.commentlist .comment-body{width:auto; margin-bottom:0; margin-left:80px; padding:0;}
.commenttext{margin:0 0 0 0; padding:10px 0 0 0;}
.commentlist .comment-body p{margin-bottom:20px !important}
.commentlist ul.children .comment-author{}
.commentlist ul.children .comment-body{}
*+html .commentlist .comment-body{margin-top:0}

.comment-body .fn{}
.comment-body .time{font-size:10px; padding:0 5px 0 20px}
.comment-body .time a, .comment-body .time a:visited{}
.commentlist .comment-body .reply{font-size:10px;}
.comment-body .boldtext{font-weight:normal; font-size:22px}

/* Comments form */
#commentform{padding:0; }
#commentform label{margin-top:0px; padding:5px 0; display:inline-block;}
#commentform .required{}
#commentform code{padding:0; margin:10px 0; border:0}

#commentform input[type=text]{ 
	margin-bottom:3px;
	padding:8px 5px;
	vertical-align:middle;
	width:50%;
	font-size:12px;
	font-family:arial;
	display:block;
	page-break-after:always
	
	}

#commentform textarea{ 
	width:95%;
	margin-bottom:12px;
	padding:8px 5px;
	vertical-align:top;
	font-size:12px;
	font-family:arial;
	display:block;
	}
	
#respond .comment-reply{
	font-size: 14px;
	line-height:24px;
	padding:0px 0px;
	margin:0 0 10px 0;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 0px 0 0;
}
.cancel-comment-reply{font-size:12px;}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
	padding:0;
}
#cancel-comment-reply-link {
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
}
#respond label {
}
#respond input {
}
#respond textarea {
}
#respond .form-allowed-tags {
}
#respond .form-allowed-tags code {
}
#respond .form-submit {
	margin: 12px 0;
	clear:both;
}
#respond .form-submit input {
}

.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment{}
.comment-form-comment{ width:100%;}
.form-submit{ clear:both;}

/* Calendar */
.widget_calendar #wp-calendar {
	width: 100%;
	text-align:left;
	border: 0px !important;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
	text-align: center;
	padding:3px;
	font-size:11px;
	
}

.widget_calendar #wp-calendar tr{}
.widget_calendar #wp-calendar caption {
	font-size: 11px;
	text-align:right;
	padding: 3px 0 3px 0 !important;
	text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
	font-weight: bold;
	padding:3px;
	
}
.widget_calendar #wp-calendar tfoot tr{}
.widget_calendar #wp-calendar td#prev{text-align:left; padding-left:5px;}
.widget_calendar #wp-calendar td#next{text-align:right; padding-right:5px}
#today{font-weight:bold}



/*** SIDEBAR ***/
#sidebar{float:left;}
#sidebar.positionleft{float:left;}
#sidebar.positionright{float:right;}

.widget-title{
	font-size:20px;
	line-height: 24px;
	text-transform:uppercase;
	padding:0 0 13px 0;
	margin-bottom:10px;
	font-family: 'Oswald', Arial;
}

.widget_search .widget-title{margin-bottom:20px;}

#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#sidebar .widget-container{margin-bottom:40px; padding:0 0 0 0;}
#sidebar.positionleft .widget-container{padding:0 20px 0 0;}
#sidebar li li{
	list-style:none;
	display:list-item;
	margin:0;
	padding:5px 0 5px 10px;
	
}
#sidebar li li a{}
#sidebar li li a:hover{text-decoration:none;}

#sidebar ul.sub-menu, #sidebar ul.children, #sidebar ul ul ul{margin:0 0 0 0;}
#sidebar ul.sub-menu li, #sidebar ul.children li, #sidebar ul ul ul li{margin-bottom:0; padding-bottom:1px;}
#sidebar ul.sub-menu li:first-child, #sidebar ul.children li:first-child, #sidebar ul ul ul li:first-child{}

/* recent post sidebar */
.ts-recent-post-widget li{clear:both; background:transparent !important; padding:8px 0 8px 0 !important;}
.ts-recent-post-widget li img{margin-top:3px; width:60px; height:60px}
.ts-recent-post-widget li h3{line-height:16px; margin-bottom:5px; font-size:12px; font-family:Arial; font-weight:700}
.ts-recent-post-widget li .smalldate{font-size:10px; display:block; font-style:italic}


/* recent comment sidebar */
.ts-recent-comment-widget li{padding:8px 0 !important; margin-bottom:10px; clear:both; background:transparent !important}
.ts-recent-comment-widget a{}
.ts-recent-comment-widget li p{}
.ts-recent-comment-widget li .indenleft{overflow:hidden;}

/* search widget */
#searchform{position:relative;}
#searchform .bgsearch{}
#searchform #s{width:auto;}
.widget-container #searchform #s{width:95%;}



/* PLUGIN
-------------------------------------------------------------- */
/* WP-PageNavi  Plugin  */
.wp-pagenavi {clear:both; padding:10px 0}
.page-template-page-property-php .wp-pagenavi{padding:40px 0 0 0;}
.wp-pagenavi a, .wp-pagenavi a:visited, .wp-pagenavi .extend{
	padding:2px 8px !important;
	margin:0 4px !important;
	display:inline-block;
	border:0px !important;
}

.wp-pagenavi a:hover{
	padding:2px 8px !important;
	margin:0 4px !important;
	display:inline-block;
	border:0px !important;

}
.wp-pagenavi span.current{
	padding:2px 8px !important;
	margin:0 4px !important;
	font-weight:normal !important;
	display:inline-block;
	border:0px !important;
	

}
.wp-pagenavi .pages{
	padding:2px 8px 2px 0 !important;
	margin:0 4px 0 0 !important;
	display:inline-block;
	background:transparent;
	border:0px !important;

}


/* Flickr Plugin  */
#flickr {text-align:left !important; padding:0}
#flickr img {
	margin:0!important;
	padding:0!important;
	width:56px;
	height:56px;
	border:0 !important;
	display:block;
}
.flickr_badge_image{ display:inline-block !important;
	padding:2px;
	margin:0 4px 4px 0;
	height:56px
}
* html .flickr_badge_image, *+html .flickr_badge_image{display:inline !important}
.flickr_badge_image:hover{}

/* Contact Form  */
.wpcf7 p{margin-bottom:10px;}
.wpcf7 label{display:block;}
.wpcf7 input[type="text"]{
	margin-bottom:6px;
	font-size:11px;
}
.wpcf7 textarea{
	margin-bottom:7px;
	padding:8px 5px;
	font-size:11px;
	width:80%;
}
.wpcf7-submit{border:0; }



/* SHORTCODE
-------------------------------------------------------------- */
/* Dropcaps */
.dropcap1{
	display:block;
	float:left;
	font-size:35px;
	line-height:35px;
	margin:2px 8px 0 0;
}
.dropcap2{
	display: block;
	float:left;
	font-size:35px;
	line-height:47px;
	width: 47px;
	-moz-border-radius: 47px;
	-webkit-border-radius: 47px;
	-khtml-border-radius: 47px;
	border-radius: 47px;
	float:left;
	text-align: center;
	margin:8px 15px 0 0;
	padding-top:0;
	
}
.dropcap3{
	display:block;
	float:left;
	font-size:35px;
	line-height:40px;
	width:47px;
	height:40px;
	text-align: center;
	margin:6px 8px 0 0;
	padding:5px 0
}

/* Highlight */
.highlight1{padding:2px 5px;}	
.highlight2{padding:2px 5px;}

/* Pullquotes */
.pullquote-right,.pullquote-left{
	padding:0px 10px 0px 50px;
	background-image:url(images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-family:'Oswald', Arial;
	font-size:14px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}

/* Tabs */
.tabcontainer{margin:0 0 20px 0;}
ul.tabs {
	margin: 0;
	margin-bottom:-1px;
	padding: 0 0 2px 0;
	list-style: none;
	height: 30px;
	width: 100%;
	font-family: 'Oswald', Arial;
}

ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 0 10px;
	line-height:30px;
	height:30px;
	overflow: hidden;
	position: relative;
	font-size:13px;
	text-transform:uppercase;
}

ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 0px;
	outline: none;
}

.tab-content {padding: 20px 0; }
	
ul.tabs li:hover{}
#tab-body{padding:0 20px;}

/* jQuery Toggle */
#toggle{}
h2.trigger {
	padding: 10px 0px;
	margin: 0 0 1px 0;
	font-size:13px;
	font-weight: normal;
	text-transform:uppercase;
}

h2.trigger span {
	text-decoration: none;
	display: block;
	padding-left:57px;
	cursor:pointer;
	line-height:24px;
}

h2.active span{}

h2.active { background:transparent; border-bottom:0;}

.toggle_container {
	margin: 0 0 0 0;
	padding: 20px 0px;
	overflow: hidden;
	clear: both;
}
.toggle_container .block {
	padding: 0px 0px 0px 57px;
}
.toggle_container .block p {
	padding: 0px;
	margin: 0px;
}


/* Accordion */
h2.accordion-title{
	padding: 10px 0px;
	margin: 0 0 1px 0;
	font-size:13px;
	font-weight: normal;
	text-transform:uppercase;
	line-height:24px;
	cursor:pointer
}
h2.accordion-title.active{}
ul.ts-accordion{ 
	list-style: none; 
	margin-left: 0px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	overflow:hidden
}
ul.ts-accordion li{ list-style: none; margin:0; padding:0 }

div.accordion-content{padding:20px 0px 0 30px; clear:both;}
h2.accordion-title span.accordion-icon{ width: 25px; height: 25px; float:left;  margin:0 15px 0 20px; cursor: pointer; display: block; }
h2.accordion-title.active span.accordion-icon{}
div.accordion-title p{ margin-bottom: 0px; }



/*  Testimonial  */
.ts-testimonial{padding:0; margin-bottom:40px; clear:both }
.ts-testimonial img{margin:5px 20px 0 0; float:left}
.testi-desc{margin:0 0 10px 0; font-size:13px; font-family: 'Oswald', Arial;}
.testi-text{font-family:  Arial; font-size:13px; font-style:italic; overflow:hidden}
.testi-text:before{content:open-quote;}
.testi-text:after{content:close-quote;}



/* PORTFOLIO
-------------------------------------------------------------- */
.ts-display-portfolio{ margin-bottom:20px}
.ts-display-portfolio li{position:relative;}
.ts-display-pf-img{position:relative;}
.ts-display-pf-img img{display:block;}
.ts-display-clear{clear:both; height:1px !important; line-height:1px !important; float:none!important}
.ts-display-pf-text{padding:20px}
.ts-display-pf-text h2 a, .ts-display-pf-text h2 a:visited{}
.ts-display-separator{}
.pf-arrow{background:url(images/pf_arrow.png) no-repeat; height:14px; width:16px; position:absolute; bottom:0; left:20px; z-index:20}

.no-display-pf-text{display:none;}

.ts-display-pf-img a.image{
	display:block;
	position:relative;
	overflow:hidden;
}
.ts-display-pf-img a .rollover{
	background:url(images/hover-zoom.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
}
.ts-display-pf-img a .rollover.gotolink{
	background:url(images/hover-link.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
}
.ts-display-pf-img a .rollover.gotopost{
	background:url(images/hover-doc.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
}


/* Portfolio 2 Column */
.ts-display-pf-col-2{list-style-type:none; padding:0; margin:0;}
.ts-display-pf-col-2 li{list-style-type:none; padding:0; margin:0 20px 20px 0; width:460px; float:left; }
.ts-display-pf-col-2 li.nomargin{margin-right:0;}
.ts-display-pf-col-2 h2{margin-bottom:5px; font-size:12px; line-height:20px; font-family: 'Oswald', Arial; font-weight:400; text-transform:uppercase; word-spacing:2px}

.ts-display-pf-col-2 .ts-display-pf-img{
	width:460px;
	height:100%;
}

.ts-display-pf-col-2 .ts-display-pf-img a.image{
	width:460px;
	height:100%;
	display:block;
	position:relative;
}

.ts-display-pf-col-2  .ts-display-pf-img a .rollover{
	width:460px;
	height:100%;
	cursor:pointer;
}

.ts-display-pf-col-2 .ts-display-pf-text{}


/* Portfolio 3 Column */
.ts-display-pf-col-3{list-style-type:none; padding:0; margin:0;}
.ts-display-pf-col-3 li{list-style-type:none; padding:0; margin:0 20px 20px 0; width:300px;  float:left;}
.ts-display-pf-col-3 li.nomargin{margin-right:0;}
.ts-display-pf-col-3 h2{margin-bottom:5px; font-size:12px; line-height:20px; font-weight:400; text-transform:uppercase; font-family: 'Oswald', Arial; word-spacing:2px}

.ts-display-pf-col-3 .ts-display-pf-img{
	width:300px;
	height:100%;
}

.ts-display-pf-col-3 .ts-display-pf-img a.image{
	width:300px;
	height:100%;
	display:block;
	position:relative;
}

.ts-display-pf-col-3  .ts-display-pf-img a .rollover{
	width:300px;
	height:100%;
	cursor:pointer;
}

.ts-display-pf-col-3 .ts-display-pf-text{}


/* Portfolio 4 Column */
.ts-display-pf-col-4{list-style-type:none; padding:0; margin:0;}
.ts-display-pf-col-4 li{list-style-type:none; padding:0; margin:0 20px 20px 0; width:220px;  float:left;}
.ts-display-pf-col-4 li.nomargin{margin-right:0;}
.ts-display-pf-col-4 h2{margin-bottom:5px; font-size:12px; line-height:20px; font-weight:400; text-transform:uppercase; font-family: 'Oswald', Arial; word-spacing:2px}

.ts-display-pf-col-4 .ts-display-pf-img{
	width:220px;
	height:100%;
}

.ts-display-pf-col-4 .ts-display-pf-img a.image{
	width:220px;
	height:100%;
	display:block;
	position:relative;

}

.ts-display-pf-col-4  .ts-display-pf-img a .rollover{
	width:220px;
	height:100%;
	cursor:pointer;
}

.ts-display-pf-col-4 .ts-display-pf-text{}


/* Single Portfolio */
.pfsingle-colleft{width:620px; float:left}
.pfsingle-colright{width:290px; padding-left:30px; float:left}



/* GALLERY
-------------------------------------------------------------- */
.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
	float: left;
	margin:0 0 20px 0;
	text-align: center;
}
.gallery-columns-2 .gallery-item { width: 49%; margin-right:2% }
.gallery-columns-2 .gallery-item:nth-of-type(2n+2){margin-right:0;}

.gallery-columns-3 .gallery-item { width: 32%; margin-right:2% }
.gallery-columns-3 .gallery-item:nth-of-type(3n+3){margin-right:0;}

.gallery-columns-4 .gallery-item { width: 23.555%; margin-right:2%}
.gallery-columns-4 .gallery-item:nth-of-type(4n+4){margin-right:0;}

.gallery img {}
.gallery img:hover {
	background: white;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	margin: 0 0 12px;
	font-size:14px; line-height:20px; font-family: 'Oswald', Arial;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }

/* PROPERTY
-------------------------------------------------------------- */
.ts-display-properties{width:100%; float:left;}
.property-items h5{text-transform:uppercase; word-spacing:2px}
.property-items, .property-items ul{margin:0; padding:0; list-style-type:none; clear:both; float:left; width:100%;}
.property-items > li{width:220px; margin:0 20px 0 0; float:left}
.property-items .nomargin{margin-right:0;}
.property-items img{display:block;}
.property-items ul.box_text{margin-bottom:20px; float:none}
.property-items .padcolumn{padding:20px 15px;}
.property-items li li{padding:0 0 3px 0; margin:0 0 3px 0}
.property-items li li .right{float:right;}
.pricebutton{text-align:right; padding:5px 0}
.property-items .price{font-family:'Oswald', Arial; font-size:13px; float:left}
.separator-property{height:40px; display:block; float:none; clear:both; width:100%;}

.singlepageproperty .posttitle{margin-bottom:20px;}
.list-property-detail{margin:0 0 20px 0; padding:0; list-style-type:none;}
.list-property-detail li{padding:0 0 4px 0; margin:0 0 5px 0;}

.list-property-detail.bottomsection{width:100%; float:left} 
.list-property-detail.bottomsection li{width:100%; float:left; padding:0 0 16px 0; margin:0 0 16px 0;}
.list-property-detail.bottomsection li .left{float:left;}
.list-property-detail.bottomsection li .right{float:right; width:82%}


.titleprice{font-size:16px;}
.txtbold{font-weight:700;}
.gmap{width:100%; height:300px;}

#advance-search-grid-property{
background-color:#f6f6f6; border:solid 1px #ededed; margin-bottom:0
}
#advance-search-grid-property  #searchMain{padding:10px 20px 15px 20px;}
#advance-search-grid-property  label{float:left; margin-right:15px}
#advance-search-grid-property select{width:50px; border:0; outline:solid 1px #f2f2f2; color:#797979;  line-height:23px; padding:7px 2px; margin:1px 0 0 0; }
#advance-search-grid-property .button{margin-top:18px;}



/* FOOTER SIDEBAR
-------------------------------------------------------------- */
#outerfootersidebar{}
#footersidebar{padding:36px 0 0 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 40px 0; padding:0; border:0px;}
#footersidebar .widget-title{font-size:20px; text-transform:uppercase; padding:0 0 12px 0; margin-bottom:20px;}
#footersidebar li li{padding:0 0 8px 0px; }
#footersidebar li li:first-child{}
#footersidebar li a{ padding:0px; margin:0px;}
#footersidebar li a:hover{ text-decoration:none;}

#footersidebar ul.sub-menu, #footersidebar ul.children, #footersidebar ul ul ul{margin:0 0 0 10px; }
#footersidebar ul.sub-menu li, #footersidebar ul.children li, #footersidebar ul ul ul li{margin-bottom:0; padding:3px 0 0 0}

#footersidebar .ts-recent-post-widget li{clear:both; background:transparent !important; padding:0 0 8px 0 !important;}
#footersidebar .ts-recent-comment-widget li{padding:0 0 8px 0 !important; margin-bottom:10px; clear:both; background:transparent !important}

.sn{list-style-type:none; margin:0 0 0 0; padding:0;} 
.sn li{list-style-type:none; margin:0; padding:0 5px 0 0; display:inline; background:transparent; border:0px!important;} 
.sn span{height:32px; width:32px; display:inline; display:inline-block}
.icon-img{background-position:0 0;}
.icon-img:hover{opacity:.7}

/* FOOTER
-------------------------------------------------------------- */
#footicon{float:right; padding:20px 0 0 0;}
#footer{padding:0 0 32px 0; text-align:center; font-family: 'Oswald', Arial; text-transform:uppercase; margin-top:-15px;}

/* GRAVITY FORMS REMOVE BULLETS
-------------------------------------------------------------- */
body .gform_wrapper form .gform_body ul,
body .gform_wrapper form .gform_body ul li { 
	list-style-type: none !important; 
	list-style-image: none !important;
	list-style: none !important; 
	background-image: none !important;
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important
}
body .gform_wrapper form .gform_body ul > li:before {
	content: "";
}